Version 6.x.x Source

Table Name: `tabManufacturer`

Manufacturers used in Items

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `short_name` | Data | Short Name Limited to 12 characters |
2 | `full_name` | Data | Full Name |
3 | `website` | Data | Website |
4 | `data_6` | Link | Country | Country
5 | `logo` | Attach Image | Logo |
6 | `notes` | Small Text | Notes |

### Controller

#### erpnext.stock.doctype.manufacturer.manufacturer

### Class Manufacturer

Inherits from frappe.model.document.Document

#### Linked In:

- Item